SET FLUSH ON
SPOOL fossdoc.log

DROP TABLESPACE DB_Name INCLUDING CONTENTS AND DATAFILES;

CREATE TABLESPACE DB_Name
    DATAFILE 'DB_Name.ora' SIZE 100M AUTOEXTEND ON NEXT 250M EXTENT MANAGEMENT LOCAL;

DROP USER db_user CASCADE;

CREATE USER db_user IDENTIFIED BY password
  DEFAULT TABLESPACE DB_Name TEMPORARY TABLESPACE temp
  QUOTA UNLIMITED ON DB_Name;

@Grants.sql

EXIT;
